GLISTEN - Bug #5230

Home Page --> Join as builder --> No validation is coming when the applicant clicks on an empty field
and submits form with wrong emial

11/21/2022 06:06 PM - Mohd Irfan

Status: Closed Start date: 11/21/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

No validation is coming when the applicant clicks on an empty field
when the applicant submits the form with the wrong email the validation message should be shown the wrong email format

this issue is coming to all members form
see attached screenshot:
History

#1 - 11/22/2022 01:34 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 11/22/2022 04:41 PM - Mohd Irfan

- File clipboard-202211221640-wc6bl.png added
- Status changed from Resolved to Closed
Fixed
